
#s5_navv a {
     font-family: Trebuchet, Trebuchet MS, Arial, helvetica,verdana,sans-serif;
     font-weight:normal;
     font-size: 15px;
     float: left;
	 color:#FCB913;
	 padding-left:14px;
	 padding-right:14px;
	 padding-top:13px;
     display: block;
     cursor: pointer;
	 height:27px;
	 text-decoration:none;
     overflow: hidden; 
}


#s5_navv ul li ul li a {
	height: 25px;
	line-height: 120%;
	border-right:none;
	background:none;
	text-indent:3px;
	padding-bottom:5px;
}

#s5_navv li li a{
	background: none;
	font-weight: normal;
	font-size: 15px;
	padding: 0;
	padding-top:0px;
	padding-left:14px;
}

#s5_navv, #s5_navv ul {
	height:47px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
height:47px;
* html #s5_navv {
	overflow:hidden;
}

#s5_navv ul ul a {
	display: block;
	text-decoration: none;
	width: 199px;
	text-transform: none;	
}

#s5_navv li {
	float: left;
	height: 47px;
}

#s5_navv ul li a {
	padding-left:14px;
	padding-right:14px;
	padding-top:13px;
    font-size: 15px;
	display:block;
	background:none;
}

#s5_navv ul:hover li:hover a:hover {  	color:#BDBDBD; }
#s5_navv ul:visited li:visited a:visited {  	color:#BDBDBD }
#s5_navv ul li ul li {
	border-bottom: 1px dotted #F8C578;
	height: 47px;
	
}

#s5_navv ul li {
	position: relative;
}

#s5_navv li ul {
	z-index: 3;
	top: 47px;
	position: absolute;
	left: -999em;
	height: auto;
	width: 199px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
	padding: 0;
}
	
#s5_navv ul {
	padding: 0;
	margin: 0;
}

#s5_navv li li {
	float: left;
	padding: 0;
 	width: 199px;
 	color:#005DC8;
}

#s5_navv li ul ul {
	margin: -47px 0 0 200px;
}

#s5_navv li:hover ul ul, 
#s5_navv li:hover ul ul ul,
#s5_navv li:hover ul ul ul ul,  
#s5_navv li.sfhover ul ul, 
#s5_navv li.sfhover ul ul ul, 
#s5_navv li.sfhover ul ul ul ul {
	position:absolute;
	left: -999em;
	z-index:2;
}

#s5_navv li:hover ul, 
#s5_navv li li:hover ul, 
#s5_navv li li li:hover ul, 
#s5_navv li li li li:hover ul,
#s5_navv li.sfhover ul, 
#s5_navv li li.sfhover ul, 
#s5_navv li li li.sfhover ul,
#s5_navv li li li li.sfhover ul{
	position:absolute;
	z-index: 2;
	left: 0;
}

#s5_navv li:hover, #s5_navv li.sfhover {
	position:relative;
	z-index: 2;
	left: 0;  
}

#s5_navv ul ul {	
	background:url(../images/s5_dd_menu.jpg) repeat-y top left;
	border-bottom:1px solid #F8C578;
	border-left:1px solid #F8C578;
	border-right:1px solid #F8C578;
	border-top:1px dotted #F8C578;
	border-width:1px 1px 1px 1px; 
	margin-left:2px;
}

#s5_navv ul li:hover, #s5_navv ul li.sfhover {
	background:url(../images/s5_menu_hover-broken.gif);
}

#s5_navv li:hover ul, #s5_navv li.sfhover ul {
	left: 0;
	background-position: 0 0;
}

#s5_navv ul li a.parent, #s5_navv ul li a.parent:hover {
	height:27px;
	padding-left:-47px;
	background:url(../images/s5_dd_parent.png) no-repeat top right;
}

#s5_navv li li:hover, #s5_navv li li.sfhover {
	background:none;
	background:#FFFFFF; 
}

#s5_navv ul li.active a.active {
	padding-left:14px;
	padding-right:14px;
	padding-top:13px;
    font-size: 15px;
	display:block;
	color:#FFF2D2;
	background:none;
}

#s5_navv ul li.active:hover, #s5_navv ul li.active.sfhover {
	background:none;
}



